@media(min-width: 2200px) {
  .interface-complementary-area,
  .interface-interface-skeleton__body .interface-navigable-region,
  .interface-complementary-area__fill {
    width: 500px !important;
  }
}
.wp-block {
  max-width: 90%;
}
body section.m-top {
  margin-top: 80px;
}
body section.m-bottom {
  margin-bottom: 80px;
}
body section.p-top {
  padding-top: 80px;
}
body section.p-bottom {
  padding-bottom: 80px;
}
body section .container {
  max-width: 80%;
}